Subject: Re: Request.
From: Akhil P Walia <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 25 Mar 2014 00:08:31 +0530 (IST)

Anas, 

As I stated in my previous email, it depends on roster requirement who is needed where and who does what type of chats/tickets. 
I do not wish to mention in detail as it is all part of man power planning. 
Sunday does not have much work to do is very unreasonable logic. That said, I've noted your Sunday request for next week. 

Regards 
Akhil 

----- Original Message ----- 
From: "Anas Mohammad" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, March 24, 2014 12:00:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request. 

Dear Sir, 

As discussed with Subir Sir,this is a humble request to you to fix my week off on Sunday, till I am not specially required on Sundays. But when there is a special requirement for me on sunday I am ready to be there in the office on Sunday,as you are aware that Normally we do not have much work to do on Sundays. 

Regards 
Anas 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Anas Mohammad" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, February 17, 2014 6:37:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Request. 

Anas it really depends on the requirement and where you are needed most. We can see to your specific day request in a week, but do not expect it will be fixed to a certain day every week. 

----- Original Message ----- 
From: "Anas Mohammad" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, February 17, 2014 2:47:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request. 

Dear Sir, 

Request you to shift my week off to sunday from next roster if possible. 

Best Regards, 

Anas